.TH gsd 8 User Manuals
.SH NAME
gsd \- Greenbone Security Desktop for the Open Vulnerability Assessment System (OpenVAS)
.SH SYNOPSIS
\fBgsd [options]
\f1
.SH DESCRIPTION
Together, OpenVAS Scanner (\fBopenvassd(8)\f1) and OpenVAS Manager (\fBopenvasmd(8)\f1) provide the core functionality of the Open Vulnerability Assessment System (OpenVAS), with OpenVAS Scanner handling the actual scan process and OpenVAS Manager adding various management functionalities to handle and organise scan results. 

The Greenbone Security Desktop (gsd) is a desktop client based on the Qt framework that connects to the OpenVAS Manager to provide a full-featured user interface for vulnerability management using the OpenVAS Management Protocol (OMP). 
.SH OPTIONS
.TP
\fB-V, --version\f1
Print version.
.TP
\fB-?, --help\f1
Show help.
.SH EXAMPLES
gsd

Start gsd. You will need a running OMP service to connect to, e.g. openvas-manager. 
.SH SEE ALSO
\fBopenvassd(8)\f1, \fBopenvasad(8)\f1, \fBomp(8)\f1, \fBopenvasmd(8)\f1, \fBgsad(8)\f1
.SH MORE INFORMATION ABOUT THE OPENVAS PROJECT
The canonical places where you will find more information about the OpenVAS project are: 

\fBhttp://www.openvas.org/\f1 (Official site) 

\fBhttp://wald.intevation.org/projects/openvas/\f1 (Development Platform) 
.SH COPYRIGHT
The Greenbone Security Desktop is released under the GNU GPL, version 2, or, at your option, any later version. 
